html{
scroll-behavior:smooth;
}

body{
margin:0;
background:var(--color-bg);
color:var(--color-text);
font-family:var(--font-body);
overflow-x:hidden;
}

*{
box-sizing:border-box;
}

.container{
width:min(100%,var(--container-width));
padding-inline:20px;
margin:auto;
}

img{
max-width:100%;
display:block;
}

a{
text-decoration:none;
color:inherit;
}

h1,
h2,
h3,
h4,
h5,
h6{
font-family:var(--font-heading);
}